<!DOCTYPE html>
<html lang="en">
  <head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge"><!--  работа IE  в режиме совместимости -->
	    <meta name="viewport" content="width=device-width, initial-scale=1">
	    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
	    <title>Kinomonster bootstrap</title>
	  

		    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

		<!-- Main style -->
		    <link href="assets/css/style.css" rel="stylesheet">
		  
		<!--   HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries
		WARNING: Respond.js doesn't work if you view the page via file://
		[if lt IE 9]>
		<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	    <![endif] -->
  </head>
  <body>
    
	    <div class="container-fluid">
		    <div class="row">
		    	 <nav role="navigation" class="navbar navbar-inverse">
		    	 	<div class="container">
		    	 		<div class="navbar-header header">
							<div class="container">
								<div class="row">
									<div class="col-lg-12">
										<h1><a href="#">KinoMonster</a></h1>
										<p>Cinema is our passion</p>
									</div>

								</div>

							</div>

		    	 				<button type="button" data-target="#navbarCollapse" data-toggle="collapse" class="navbar-toggle">
		    	 					<span class="sr-only">Toggle navigation</span>
		    	 					<span class="icon-bar"></span>
		    	 					<span class="icon-bar"></span>
		    	 					<span class="icon-bar"></span>
		    	 				</button>
		    	 		</div>
		    	 			
		    	 		<div id="navbarCollapse" class="collapse navbar-collapse navbar-right">
		    	 				
		    	 			<ul class="nav nav-pills">
		    	 				<li><a href="index.html">Home</a></li>
		    	 				<li class="active"><a href="show.html">Films</a></li>
		    	 				<li><a href="series.html">Series</a></li>
		    	 				<li><a href="rating.html">Raiting</a></li>
		    	 				<li><a href="contact.html">Contacts</a></li>

		    	 			</ul>

		    	 		</div>
		    	 	</div>
		    	</nav>
			</div>
		</div>  

		<div class="wrapper">
			<div class="container">
				<div class="row">
					<!-- Right panel -->
					<div class="col-lg-9 col-lg-push-3">
						<!-- Показываем панель поиска на маленьких экранах <form role="search" class="visible-xs">-->
						<form role="search" class="visible-xs">
							<div class="form-group">
								<div class="input-group">
									<input type="search" class="form-control input-lg" placeholder="Your request">
										<div class="input-group-btn">
											<button class="btn btn-default btn-lg" type="submit"><i class="glyphicon glyphicon-search"></i></button>
										</div>
								</div>
							</div>
						</form>
			<!-- Контент страницы с фильмом Интерстеллар -->
						<h1>Interstellar</h1>
						<hr>
							<!-- 16:9 aspect ratio  Встраиваем адаптивное видео с Ютуба -->
						<div class="embed-responsive embed-responsive-16by9">
							<iframe class="embed-responsive-item" src="https://www.youtube.com/embed/zSWdZVtXT7E" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
						</div>

						<div class="well info-block text-center">
							Year: <span class="badge">2015</span>
							Rating: <span class="badge">8.9</span>
							Producer: <span class="badge">Christopher Nolan</span>
						</div>

						<div class="margin-8"></div>

						<h1>Description of the film Interstellar</h1>
						<hr>
							<div class="well">When drought, dust storms, and the extinction of plants lead humanity to a food crisis, a team of researchers and scientists travel through a wormhole (which supposedly connects space-time regions over a long distance) on a journey to transcend the former restrictions on human space travel and find a planet suitable for humanity conditions.
							</div>

						<div class="margin-8"></div>

						<h2>Reviews for the movie Interstellar</h2>
						<hr>
						<div class="panel panel-info">
							<div class="panel-heading"><i class="glyphicon glyphicon-user">Elefant</i></div>
							<div class="panel-body">
								Great movie, 3 hours passed not noticeably
							</div>
						</div>

						<div class="panel panel-info">
							<div class="panel-heading"><i class="glyphicon glyphicon-user">Monkey</i></div>
							<div class="panel-body">
								After the movie Beginning, I was looking forward to more work from Christopher Nolan. Interstellar exceeded my expectations.
							</div>
						</div>

						<div class="margin-8"></div>

						<form>
							<div class="form-group">
								<input type="text" placeholder="Your name" class="form-control input-lg">
							</div>
							<div class="form-group">
								<textarea class="form-control"></textarea>
							</div>
							<button class="btn btn-lg btn-warning pull-right">Send</button>
						</form>
						<div class="margin-8 clear"></div>

					</div>


					<!-- Left panel -->
					<div class="col-lg-3 col-lg-pull-9">					
						<div class="panel panel-info hidden-xs">
							<div class="panel-heading"><div class="sidebar-header">Search</div></div>
								<div class="panel-body">
									<form role="search">
										<div class="form-group">
											<div class="input-group">
												<!-- <span class="input-group-addon">@</span> -->
												<input type="search" class="form-control input-lg" placeholder="Your request">
												<div class="input-group-btn">
													<button class="btn btn-default btn-lg" type="submit"><i class="glyphicon glyphicon-search"></i></button>
												</div>
											</div>
										</div>
									</form>
								</div>
							</div>

							<div class="panel panel-info">
								<div class="panel-heading"><div class="sidebar-header">Login</div></div>
								<div class="panel-body">
									<form role="form">
										<div class="form-group">
											<input type="text" class="form-control input-lg" placeholder="Login">
										</div>
										<div class="form-group">
											<input type="password" class="form-control input-lg" placeholder="Password">
										</div>
										<button type="submit" class="btn btn-warning pull-right">Login</button>
									</form>
								</div>
							</div>
							<div class="panel panel-info">
								<div class="panel-heading"><div class="sidebar-header">News</div></div>
								<div class="panel-body">
									<p>31.12.2017</p>
									<p>We launched a new service</p>
								</div>
							</div>
							<div class="panel panel-info">
								<div class="panel-heading"><div class="sidebar-header">Rating</div></div>
								<div class="panel-body">
									<ul class="list-group">
										<li class="list-group-item list-group-warning">
											<span class="badge">8.9</span>
											<a href="iner.html">Interstellar</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.7</span>
											<a href="max.html">Mad Max</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.3</span>
											<a href="matrix.html">Matrix</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.1</span>
											<a href="cloud.html">Cloud Atlas</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.9</span>
											<a href="xfiles.html">The X Files</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.7</span>
											<a href="silicon.html">Silicon Valley</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.3</span>
											<a href="dead.html">The walking Dead</a>
										</li>
										<li class="list-group-item list-group-warning">
											<span class="badge">8.1</span>
											<a href="breakingbad.html">Breaking bad</a>
										</li>
									</ul>
								</div>
							</div>	
						</div>
					</div>
				</div>
			</div>

			<div class="clear"></div>
		</div>
		
		<footer>
			<div class="container">
				<p class= "text-center"><a href="http://ru.wh-db.com">WH-DB.COM</a></p>
			</div>
		</footer>

	    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
	    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	    <!-- Include all compiled plugins (below), or include individual files as needed -->
	    <script src="assets/js/bootstrap.min.js"></script>
  </body>
</html>